<?
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/
require("conexion/conectar.php");
mysqli_query($conexion->CONEXION,"INSERT INTO `usuariosweb` VALUES ('oleofinos', '202cb962ac59075b964b07152d234b70', 'Administrador', 'Sistemas', 'IOL980901893', 'SI', '2011-02-28 18:22:55', '2012-06-06 10:46:38', 'SI', 'SI', 'SI', '', '', 2, '', '', '', '', '');");
echo mysqli_error($conexion->CONEXION);
?>